/*
 Theme Name:     Divi creative agency
 Theme URI:      https://demo.infomaniak.com/preview?t=divi-creative-agency
 Description:    Votre site sera constitue de plusieurs pages (accueil, blog, contact, etc...) que vous pourrez librement personnaliser selon vos besoins.
 Author:         Infomaniak
 Author URI:     https://www.infomaniak.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");






/* News Home */
/* ------------------------------------------------------------------------------------- */
.home .et_pb_blog_grid .et_pb_post{ padding: 0;}

.home .et_pb_blog_grid .et_audio_content, 
.home .et_pb_blog_grid .et_main_video_container, 
.home .et_pb_blog_grid .et_pb_post .et_pb_slider, 
.home .et_pb_image_container{ margin: 0;}


.home .et_pb_css_mix_blend_mode_passthrough .et_pb_bg_layout_light a.more-link{ 
	border: 1px solid #fff;
	float: left;
	border-radius: 50px;
	padding: 8px 25px;
	text-transform: lowercase;
	margin-top: 5px;	 
	-webkit-transition:all .2s;
	 transition:all .2s
}
.home .et_pb_css_mix_blend_mode_passthrough .et_pb_bg_layout_light a.more-link{cursor: pointer;float: left;}
.home .et_pb_css_mix_blend_mode_passthrough .et_pb_bg_layout_light a.more-link:hover{ 
	border: 1px solid #7f5680; color: #fff; cursor: pointer; 
}

.home .et_pb_post .entry-featured-image-url{ margin-bottom:10px;}

.timeline-Footer.u-cf{ display: none!important;} 



/* News Page All News */
/* ------------------------------------------------------------------------------------- */
.page-id-311 .et_pb_blog_grid article a.more-link,
.page-id-311 .et_pb_blog_0 .et_pb_post div.post-content a.more-link,
.page-id-311 .et_pb_blog_1 .et_pb_post div.post-content a.more-link,
.page-id-311 .et_pb_blog_2 .et_pb_post div.post-content a.more-link{
	border: 1px solid #3f2a41;
	float: left;
	border-radius: 50px;
	padding: 8px 25px;
	margin-top: 25px;
	font-weight:bold;
	-webkit-transition:all .2s;
	 transition:all .2s
} 
.page-id-311 .et_pb_blog_grid article a.more-link:hover,
.page-id-311 .et_pb_blog_1 .et_pb_post div.post-content a.more-link:hover,
.page-id-311 .et_pb_blog_2 .et_pb_post div.post-content a.more-link:hover{
	background-color:#3f2a41; color:#fff!important;
}


.page-id-311 .et_pb_blog_0 .et_pb_post div.post-content a.more-link:hover{color:#fff!important;
}

.home .et_pb_css_mix_blend_mode_passthrough .et_pb_bg_layout_light a.more-link{ font-weight:bold; }
.home .et_pb_css_mix_blend_mode_passthrough .et_pb_bg_layout_light a.more-link::first-letter{text-transform: uppercase;}


/* Menu lang */ 
/* ------------------------------------------------------------------------------------- */
.MenuLang{
	position: absolute;
	z-index: 99;
	right:0;top:3px;
	padding-right:7%; font-size:14px; 
	text-align:right;
}
@media screen and (max-width: 1200px) {.MenuLang{padding-right:3%;}}
@media screen and (max-width: 600px) {.MenuLang{padding-right:7%; top:30px;}}


.MenuLang .wpml-ls-legacy-list-horizontal .wpml-ls-item{}
.MenuLang .wpml-ls-legacy-list-horizontal a{color:#fff!important;}
.MenuLang .wpml-ls-legacy-list-horizontal .wpml-ls-item{}
.MenuLang .wpml-ls-legacy-list-horizontal a span.wpml-ls-display{display:none; }


/* Main menu */ 
/* ------------------------------------------------------------------------------------- */
ul#mobile_menu2{
	background: rgb(0,99,107)!important;
background: -moz-linear-gradient(0deg, rgba(0,99,107,1) 0%, rgba(34,162,192,1) 100%);
background: -webkit-linear-gradient(0deg, rgba(0,99,107,1) 0%, rgba(34,162,192,1) 100%);
background: linear-gradient(0deg, rgba(0,99,107,1) 0%, rgba(34,162,192,1) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00636b",endColorstr="#22a2c0",GradientType=1);
	list-style-type: none; margin: 0; padding: 0; z-index: 99999; position: absolute;
}
ul#mobile_menu2 li{ list-style-type: none; marign:0; padding: 0;}


/*******/
.MobileMenu{ float: right; padding-right: 15%;}
#MobileMenuContainer{
display:none; background: rgb(0,99,107)!important;
background: -moz-linear-gradient(0deg, rgba(0,99,107,1) 0%, rgba(34,162,192,1) 100%);
background: -webkit-linear-gradient(0deg, rgba(0,99,107,1) 0%, rgba(34,162,192,1) 100%);
background: linear-gradient(0deg, rgba(0,99,107,1) 0%, rgba(34,162,192,1) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00636b",endColorstr="#22a2c0",GradientType=1);
	
	z-index:99999;
background-position:bottom; float:left; width:100%; padding: 20px 20px 20px 0; top:-50px; text-align: center;
	position: absolute; padding: 0 10% 25px 10%;  background-image: url("../divi-creative-agency/Sigle.png"); 
}


#MobileMenuContainer .Sigle{ margin: 0 auto; padding-top: 40px;} 


.MenuMobileLabel{ text-transform:uppercase; letter-spacing:0.1em;}

#MobileMenuContainer ul{ margin:0; padding-top: 10px; }
#MobileMenuContainer ul li{ 
	float:left; width:33.3%; font-size:18px; line-height:1.8em; text-align: center;
	padding: 0; text-transform:none; list-style-type:none;/* background-color:azure;*/
}



#MobileMenuContainer ul li.page-item-8 { background-image:none;}

#MobileMenuContainer ul li a{ width: 100%; float: left; color:#ffffff; font-weight:700; /*display:none; */padding:10px 0px; text-decoration:none; } 
#MobileMenuContainer ul li a:hover,
#MobileMenuContainer ul li.current_page_item a,
#MobileMenuContainer ul li.current-menu-item a,
#MobileMenuContainer ul li.current-menu-item ul li a:hover{ text-decoration:none;  /*color:#ED7E01;*/ color:#004458 }
#MobileMenuContainer ul li.current-menu-item ul li a{  /*color:#ED7E01;*/ color:#fff }

#MobileMenuContainer ul li ul li a{font-weight:400; }

#MobileMenuContainer ul li ul li{ 
text-transform: none; width: 100%;
}


#MobileMenuContainer ul li a,
#MobileMenuContainer ul li.page-item,
#MobileMenuContainer ul li.page-item ul{ /*display:none;*/}

#MobileMenuContainer ul li ul li ul li.current_page_item a{ text-decoration:underline;}

#Header #MobileMenuContainer ul li.page_item{ }
#Header #MobileMenuContainer ul li.current_page_ancestor{ display:block}
#Header #MobileMenuContainer ul li.current_page_ancestor ul li{ display:block}

#MobileMenuContainer ul li.current_page_parent ul.children li a,
#MobileMenuContainer ul li.current_page_parent,
#MobileMenuContainer ul li.current_page_parent ul{ display:block;}


#MobileMenuContainer ul li ul li ul{ 

	background-color: #f0f0f0;
	box-shadow: 
		inset 0px 11px 8px -10px #D7D7D7,
		inset 0px -11px 8px -10px #D7D7D7; 
}


#MobileMenuContainer ul li.page-item-27{ display:none;}

#MobileMenuContainer ul li, #MobileMenuContainer ul li ul li{ background-repeat: no-repeat;  }
#MobileMenuContainer ul li ul li:first-child{ background-image: url("../divi-creative-agency/BorderTop.png"); background-position: center top}
#MobileMenuContainer ul li ul li{ background-image: url("../divi-creative-agency/BorderBottom.png"); background-position: center top}



@media screen and (max-width: 890px) {
	/*#access{ display:none;}
	.MobileMenu{ display:block;}*/
	#MobileMenuContainer ul li{ width: 100%; margin-bottom: 25px; }
	#MobileMenuContainer ul li ul li{ margin-bottom: 0px; }
}


/* responsive rules 
@media all and (max-width : 980px) {
	#MobileMenuContainer ul ul{ display: none;  }
}*/



/* Nav icon mobile */ 
/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  width: /*45px*/30px;
  height: 35px;
	margin-top: 9px;
  position: relative;
 float: right;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer; z-index: 999999999;
}



#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  border-radius: 4px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}


/* Icon 3 */

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 10px;
}

#nav-icon3 span:nth-child(4) {
  top: 20px;
}

#nav-icon3.open span:nth-child(1) {
  top: 10px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 10px;
  width: 0%;
  left: 50%;
}